<?xml version="1.0"?>
<presentations version="7">
	<presentation src="D:\BAI YN THO 2020\bai du thi mon toán 5  yt\Cong hai so thap phan (1).ppt">
		<resource src="quiz\quiz1.quiz"/>
		<resource src="quiz\quiz2.quiz"/>
	</presentation>
</presentations>
